This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 167853 - gnome-dictionary does not save customized preferences
gnome-dictionary does not save customized preferences
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-utils (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-08 17:10 EDT by Raoul
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 11:40:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Raoul 2005-09-08 17:10:24 EDT
Description of problem:
The utility gnome-dictionary seems to have a problem saving custom dictionary
web site addresses. After the program is closed, the custom entries vanish from
preferences.

Version-Release number of selected component (if applicable):
2.10.0-3

How reproducible:


Steps to Reproduce:
1.Preferences->Web Sites->Add
2.Add a custom web site name and a search address.
3.Close the program and re-open it

  
Actual results:
The custom web site is not in preferences any more

Expected results:
The custom entry should have been saved

Additional info: The same seems to happen if you modify the dictionary server
info in preferences.
Comment 1 Christian Iseli 2007-01-19 19:50:03 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 Ray Strode [halfline] 2007-08-14 11:40:15 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.